{
  "Add new card": "Neue Karte hinzufügen",
  "Address": "Adresse",
  "Already a friend?": "Schon ein Freund?",
  "Arrival date": "Ankunftsdatum",
  "As our": "Als unsere",
  "As our Close Friend": "Als unser enger Freund",
  "Book": "Buch",
  "Booking number": "Buchungsnummer",
  "Cancel": "Stornieren",
  "City": "Stadt",
  "City/State": "Stadt/Zustand",
  "Click here to log in": "Klicken Sie hier, um sich einzuloggen",
  "Close": "Schließen",
  "Coming up": "Demnächst",
  "Compare all levels": "Vergleichen Sie alle Ebenen",
  "Contact us": "Kontaktiere uns",
  "Continue": "Weitermachen",
  "Could not find requested resource": "Die angeforderte Ressource konnte nicht gefunden werden.",
  "Country": "Land",
  "Country code": "Landesvorwahl",
  "Current level": "Aktuelles Level",
  "Current password": "Aktuelles Passwort",
  "Date of Birth": "Geburtsdatum",
  "Day": "Tag",
  "Description": "Beschreibung",
  "Discard changes": "Änderungen verwerfen",
  "Edit": "Bearbeiten",
  "Edit profile": "Profil bearbeiten",
  "Email": "Email",
  "Empty": "Empty",
  "Explore all levels and benefits": "Entdecken Sie alle Levels und Vorteile",
  "Find booking": "Buchung finden",
  "Get inspired": "Lass dich inspirieren",
  "Go back to overview": "Zurück zur Übersicht",
  "How it works": "Wie es funktioniert",
  "Join Scandic Friends": "Treten Sie Scandic Friends bei",
  "Language": "Sprache",
  "Level": "Ebene",
  "Level up to unlock": "Zum Freischalten aufsteigen",
  "Log in": "Anmeldung",
  "Log out": "Ausloggen",
  "Membership cards": "Mitgliedskarten",
  "Membership ID": "Mitglieds-ID",
  "Month": "Monat",
  "My communication preferences": "Meine Kommunikationseinstellungen",
  "My credit cards": "Meine Kreditkarten",
  "My pages": "Meine Seiten",
  "My wishes": "Meine Wünsche",
  "New password": "Neues Kennwort",
  "Next": "Nächste",
  "Next level": "Nächste Ebene",
  "No content published": "Kein Inhalt veröffentlicht",
  "No transactions available": "Keine Transaktionen verfügbar",
  "Not found": "Nicht gefunden",
  "night": "nacht",
  "nights": "nächte",
  "On your journey": "Auf deiner Reise",
  "Open": "Offen",
  "or": "oder",
  "Password": "Passwort",
  "Phone": "Telefon",
  "Phone is required": "Telefon ist erforderlich",
  "Phone number": "Telefonnummer",
  "Please enter a valid phone number": "Bitte geben Sie eine gültige Telefonnummer ein",
  "Points": "Punkte",
  "Points may take up to 10 days to be displayed.": "Es kann bis zu 10 Tage dauern, bis Punkte angezeigt werden.",
  "Points until next level": "Punkte bis zum nächsten Level",
  "Previous victories": "Bisherige Siege",
  "points until next level": "punkte bis zum nächsten Level",
  "Read more": "Mehr lesen",
  "Retype new password": "Neues Passwort erneut eingeben",
  "Save": "Speichern",
  "Select a country": "Wähle ein Land",
  "Select country of residence": "Wählen Sie das Land Ihres Wohnsitzes aus",
  "Select date of birth": "Geburtsdatum auswählen",
  "Select language": "Sprache auswählen",
  "Show more": "Zeig mehr",
  "Skip to main content": "Direkt zum Inhalt",
  "Something went wrong!": "Etwas ist schief gelaufen!",
  "Street": "Straße",
  "Total Points": "Gesamtpunktzahl",
  "Transaction date": "Transaktionsdatum",
  "Transactions": "Transaktionen",
  "User information": "Nutzerinformation",
  "Visiting address": "Besuchsadresse",
  "Where should you go next?": "Wohin soll es als nächstes gehen?",
  "Year": "Jahr",
  "You have no previous stays.": "Sie haben keine vorherigen Aufenthalte.",
  "You have no upcoming stays.": "Sie haben keine bevorstehenden Aufenthalte.",
  "Your Challenges Conquer & Earn!": "Meistern Sie Ihre Herausforderungen und verdienen Sie Geld!",
  "Zip code": "PLZ"
}
